Pular para o conteúdo
Ver todas as ameaças

CVE-2022-0164

Alvo: Não informado

Descrição

The Coming soon and Maintenance mode WordPress plugin before 3.5.3 does not have authorisation and CSRF checks in its coming_soon_send_mail AJAX action, allowing any authenticated users, with a role as low as subscriber to send arbitrary emails to all subscribed users

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2022-0164
Tags
Nâo informado
Data de publicação
21/02/2022
Última atualização
08/11/2023
Pontuação em CVSS 3.0
4.3
Médio
plugins premium WordPress